過去ログ表示


過去ログ 297 を表示

トピック内全 46 記事中の 41 〜 46 番目を表示
[ 最新記事及び返信フォームをトピックトップへ ]
このトピックの全ページ / [0] [1] [2] [3] [4]

Re[19]: アップデートできません
(#46194) このトピック中41番目の投稿
(環境: WinVista/Firefox3.0)

すいません。
便乗させてください。

当方のPCでも同じ症状になっています。

http://releases.mozilla.org/

にアクセスしても

接続が中断されました
ページの読み込み中にサーバへの接続がリセットされました。
ネットワーク接続の確立中にリンクが切れました。再度試してください。

と出ます。
xpiのファイルをfirefox、IE共に試しますが、
エラーが出てダウンロードできません。

irvineというダウンローダーで直接URLを指定すると
ファイルはダウンロードできます。
ブラウザ経由だとだめです。

firefoxでのエラーは、同じく-228となっています。
OSは、vista sp1で無線でつないでいます。

Crying_or_Very_sad

Re[20]: アップデートできません
(#46195) このトピック中42番目の投稿
(環境: WinVista/Firefox3.0)

> すいません。
> 便乗させてください。
>
> 当方のPCでも同じ症状になっています。
>
> http://releases.mozilla.org/
>
> にアクセスしても
>
> 接続が中断されました
> ページの読み込み中にサーバへの接続がリセットされました。
> ネットワーク接続の確立中にリンクが切れました。再度試してください。
>
> と出ます。
> xpiのファイルをfirefox、IE共に試しますが、
> エラーが出てダウンロードできません。
>
> irvineというダウンローダーで直接URLを指定すると
> ファイルはダウンロードできます。
> ブラウザ経由だとだめです。
>
> firefoxでのエラーは、同じく-228となっています。
> OSは、vista sp1で無線でつないでいます。
>
> Crying_or_Very_sad
ウイルス対策ソフトのファイヤウォールがトラブルの原因の予感がします。

Re[20]: アップデートできません
(#46196) このトピック中43番目の投稿
(環境: WinVista/Firefox3.0)

自己レスです。

もしかして、ESETを使っていませんか?
http://forum.mozilla.gr.jp/cbbs.cgi?mode=al2&namber=45083&rev=&&KLOG=289

こちらの記事で
ESET smart securityを使っている場合の対処方法が書かれています。

当方はESET smart securityは使っていないのですが、
ESET NOD32 antivirus V3を使っていましたが、

about:configで
network.dns.disableIPv6をtrueに変えたら
ダウンロードできるようになりました。
参考まで。

Re[20]: アップデートできません
(#46207) このトピック中44番目の投稿
(環境: Mac/Firefox3.0)

> 接続が中断されました
> ページの読み込み中にサーバへの接続がリセットされました。
> ネットワーク接続の確立中にリンクが切れました。再度試してください。

> xpiのファイルをfirefox、IE共に試しますが、
> エラーが出てダウンロードできません。

> irvineというダウンローダーで直接URLを指定すると
> ファイルはダウンロードできます。

なるほど。
IPv6 非対応のアプリでは問題ないのに、
IPv6 対応のアプリだと、接続できたかのように見えて切断されてしまうのですね。

その環境が、もし IPv6 非対応なら IPv6 では接続できない(ので、IPv4 でしか接続できない)、
IPv6 が通るのであれば、IPv6 で接続できてちゃんと通信できる。
のどちらかなら正しいのですが。

その状況であれば

> about:configで
> network.dns.disableIPv6をtrueに変えたら
> ダウンロードできるようになりました。

となるのは納得がいきます。

XXL さんのところでは、IPv6 非対応のアプリではどうなりますか?
また、ブラウザから
http://www.casio.co.jp/
http://www.hitachi.co.jp/
http://www.kame.net/
といったサイトは見えますか?

Re[21]: アップデートできません
(#46209) このトピック中45番目の投稿
(環境: WinVista/Firefox3.0)

> その環境が、もし IPv6 非対応なら IPv6 では接続できない(ので、IPv4 でしか接続できない)、
> IPv6 が通るのであれば、IPv6 で接続できてちゃんと通信できる。
> のどちらかなら正しいのですが。
>
> その状況であれば
>
>>about:configで
>>network.dns.disableIPv6をtrueに変えたら
>>ダウンロードできるようになりました。
>
> となるのは納得がいきます。
>
> XXL さんのところでは、IPv6 非対応のアプリではどうなりますか?
> また、ブラウザから
> http://www.casio.co.jp/
> http://www.hitachi.co.jp/
> http://www.kame.net/
> といったサイトは見えますか?

まさしく、僕の環境ではビンゴな答えでした。
設定を
about:configで
network.dns.disableIPv6をtrueに変えたfirefoxでは、
> http://www.casio.co.jp/
> http://www.hitachi.co.jp/
> http://www.kame.net/

は見えますが、
IEだと
Internet Explorer ではこのページは表示できません

と出てしまします。
これは、
使ってるルーターがIPv6に対応してないってことなんでしょうか?

Re[22]: アップデートできません
(#46210) このトピック中46番目の投稿
(環境: WinVista/Firefox3.0)

使ってるルータのファームフェアをIPv6対応に変えたところ
IEでも見れるようになりました。
どうやら、ルーターが原因だったようです。
あさん、いろいろとありがとうございました。
済!

[ 前のトピック内容10件 ]
このトピックの全ページ / [0] [1] [2] [3] [4]

返信不可


- Child Tree -